Bug 1025937 - [abrt] mate-file-manager-1.6.3-0.7.gitbf47018.fc18: show_hidden_files_preference_callback: Process /usr/bin/caja was killed by signal 6 (SIGABRT)
[abrt] mate-file-manager-1.6.3-0.7.gitbf47018.fc18: show_hidden_files_prefere...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:e5ceb2cef0c3cb646a8f3601bf6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-02 02:49 EDT by Bruce vaNorman
Modified: 2014-01-18 06:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-18 06:12:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.76 KB, text/plain)
2013-11-02 02:50 EDT, Bruce vaNorman
no flags Details
File: cgroup (127 bytes, text/plain)
2013-11-02 02:50 EDT, Bruce vaNorman
no flags Details
File: core_backtrace (13.85 KB, text/plain)
2013-11-02 02:50 EDT, Bruce vaNorman
no flags Details
File: dso_list (9.17 KB, text/plain)
2013-11-02 02:50 EDT, Bruce vaNorman
no flags Details
File: environ (1.68 KB, text/plain)
2013-11-02 02:50 EDT, Bruce vaNorman
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-02 02:50 EDT, Bruce vaNorman
no flags Details
File: maps (30.32 KB, text/plain)
2013-11-02 02:50 EDT, Bruce vaNorman
no flags Details
File: open_fds (2.49 KB, text/plain)
2013-11-02 02:50 EDT, Bruce vaNorman
no flags Details
File: proc_pid_status (780 bytes, text/plain)
2013-11-02 02:50 EDT, Bruce vaNorman
no flags Details
File: var_log_messages (9.77 KB, text/plain)
2013-11-02 02:50 EDT, Bruce vaNorman
no flags Details

  None (edit)
Description Bruce vaNorman 2013-11-02 02:49:56 EDT
Description of problem:
- logged off of primary user account (dvn - mate (gnome-2))
- logged onto maintenance account (bvn - gnome-3) and did some work (normal)
- logged off and back onto primary user account (dvn)  and got many hundreds of dialog boxes with the title of "x-caja-desktop" and to power the host down and hard reboot

Version-Release number of selected component:
mate-file-manager-1.6.3-0.7.gitbf47018.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        caja -n
crash_function: show_hidden_files_preference_callback
executable:     /usr/bin/caja
kernel:         3.11.4-101.fc18.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 show_hidden_files_preference_callback at caja-window-menus.c:415
 #6 g_cclosure_marshal_VOID__STRING at gmarshal.c:964
 #11 g_settings_real_change_event at gsettings.c:288
 #12 ffi_call_SYSV at ../src/x86/sysv.S:64
 #13 ffi_call at ../src/x86/ffi.c:303
 #14 g_cclosure_marshal_generic_va at gclosure.c:1550
 #15 g_type_class_meta_marshalv at gclosure.c:997
 #16 _g_closure_invoke_va at gclosure.c:840
 #19 settings_backend_path_changed at gsettings.c:363
 #21 g_settings_backend_invoke_closure at gsettingsbackend.c:271
Comment 1 Bruce vaNorman 2013-11-02 02:50:02 EDT
Created attachment 818540 [details]
File: backtrace
Comment 2 Bruce vaNorman 2013-11-02 02:50:06 EDT
Created attachment 818541 [details]
File: cgroup
Comment 3 Bruce vaNorman 2013-11-02 02:50:10 EDT
Created attachment 818542 [details]
File: core_backtrace
Comment 4 Bruce vaNorman 2013-11-02 02:50:13 EDT
Created attachment 818543 [details]
File: dso_list
Comment 5 Bruce vaNorman 2013-11-02 02:50:16 EDT
Created attachment 818544 [details]
File: environ
Comment 6 Bruce vaNorman 2013-11-02 02:50:19 EDT
Created attachment 818545 [details]
File: limits
Comment 7 Bruce vaNorman 2013-11-02 02:50:22 EDT
Created attachment 818546 [details]
File: maps
Comment 8 Bruce vaNorman 2013-11-02 02:50:25 EDT
Created attachment 818547 [details]
File: open_fds
Comment 9 Bruce vaNorman 2013-11-02 02:50:29 EDT
Created attachment 818548 [details]
File: proc_pid_status
Comment 10 Bruce vaNorman 2013-11-02 02:50:32 EDT
Created attachment 818549 [details]
File: var_log_messages
Comment 11 Wolfgang Ulbrich 2013-11-10 21:44:54 EST
forward to upstream.
https://github.com/mate-desktop/caja/issues/199
Comment 12 Fedora Update System 2013-11-12 07:24:18 EST
mate-file-manager-1.6.3-0.9.gitbf47018.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-file-manager-1.6.3-0.9.gitbf47018.fc18
Comment 13 Fedora Update System 2013-11-12 07:24:46 EST
mate-file-manager-1.6.3-0.9.gitbf47018.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mate-file-manager-1.6.3-0.9.gitbf47018.fc19
Comment 14 Fedora Update System 2013-11-12 21:07:50 EST
Package mate-file-manager-1.6.3-0.9.gitbf47018.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-file-manager-1.6.3-0.9.gitbf47018.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21157/mate-file-manager-1.6.3-0.9.gitbf47018.fc19
then log in and leave karma (feedback).
Comment 15 Wolfgang Ulbrich 2013-12-18 11:07:04 EST
mate-file-manager-1.6.3-1.fc19 from updates testing should fix the atack of the x-caja-desktop window. Pls can you test this update and leve karma at
https://admin.fedoraproject.org/updates/FEDORA-2013-23505/mate-file-manager-1.6.3-1.fc19?_csrf_token=63d791a12b8c0f0e0c7c2f83d132571d1ffb740a  ?
Comment 16 Fedora End Of Life 2013-12-21 10:52:21 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.